﻿
#footerResponsiveContent a:visited, .crumbs a:visited {
	color:inherit;
}


a:focus, .ui-accordion-header:focus, input:focus, button:focus {
  outline: 3px solid orange!important;
}

button:focus {
  outline: 2px dashed orange;
}

.input-group {
	background-color:transparent!important;
}

#image-banner {
width: 100%!important;
position:absolute;
top: 0;
left: 0;	
}

#image-banner img {
width: 100%!important;
}



/*.gsc-search-button {	
padding-left: 10px;
}
.gsc-input {
	padding-right: 0px!important;
	margin-left: auto;
	margin-right: auto;
}*/

.searchtoggle {
	float: right!important;
	padding: 2px;
	font-size: 1.2em;
	border: 0px;
	text-align: right;
	width: 20px;
	background-color: transparent;
	color: white;
}
.searchtoggle:hover, .searchtoggle:focus {
	background-color: transparent;
	border: 0px;
}
#s4-bodyContainer {
	padding-bottom: 0px;
	padding-top: 0px;
}
/*.gsc-input-box {
	border: 0px;
	background-color: #fff;
	padding: 2px;
	font-size: 20px;
	border-radius: 0px;
	margin-right: 10px;
}*/
.col-xs-12 {
	background-color: #fff;
}
/***********top navigation**************/

.mobilemenutext {
	width: auto;
	height: auto;
	color: white;
	text-transform: uppercase;
	text-align: right;
	float: left;
	margin-left: -55px;
	margin-top: -4px;
	font-size: 16px;
}
.m_search {
	color:white;
	float: left;
	padding-top: 25px;
}

.m_menu {
	color:white;
	float:right;
	padding-top: 25px;

}
@media only screen and (max-width: 767px) {
.logo-nav{
padding-bottom: 0px
}

/*.gsc-search-button {	
display:none;
}*/

.navbar-header{
padding-left:0px;
}

.mav-main {
	margin-bottom: 25px!important;
}

/*.logo {
	background-image: url("/SiteAssets/images/cmu-logo-retina.png");
	background-repeat: no-repeat;
	width: 200px!important;
	height: 63px;
	background-size: 200px 63px !important;
	position:absolute;
	left: 17%;
	top: 10px;
	margin-bottom: 30px;
	left: 54%;
	transform: translate(-50%, -12px);

}*/
}

@media only screen and (max-width: 474px) {
.logo {
	background-image: url("/SiteAssets/images/cmu-logo-retina.png");
	background-repeat: no-repeat;
	width: 170px;
	height: 54px;
	background-size: 170px 54px !important;
}

.navbar-header{
padding-left:0px;

}
}


@media only screen and (max-width: 995px) {
.navbar-header {
	width: 100%
}
}

@media only screen and (max-width: 479px) {
.navbar-header {
	padding-bottom: 0px!important;
		width: 100%;
	
}
}
.navbar-brand {
	height: 107px;
}

@media only screen and (max-width: 479px) {
.navbar-brand {
	height: 75px;
}
}

/*@media all and (max-width: 767px)  {
.navbar-inverse {
	min-height: 0px;
	padding: 0px;
}
}*/

@media all and (max-width: 767px)  {
.navbar-inverse .navbar-collapse {
	border: none;
	box-shadow: none;
	padding-bottom: 25px;
}
}

.crumbs {
	width: 100%;
	background-color: #f7f7f7;
	/*float: left;*/
	font-size: 15px;
	padding-top: 14px;
	padding-bottom: 14px;
	font-family: 'Open Sans', sans-serif;
}
.crumbcontainer a {
	color: #666;
	text-decoration: underline;
	font-weight: 600;
}
.crumbcontainer span:first-child {
	padding-right: 5px;
}
.crumbcontainer span:not(:first-child) {
	padding: 0 5px 0 5px;
}
.crumbcontainer a:hover {
	color: #e94f36;
}
.crumbcontainer .current {
	font-weight: 600;
}

@media only screen and (max-width: 479px) {
.crumbs {
	padding-left: 5px;

}
}
.crumbcontainer {
	background-color: #f7f7f7;
	
}
.crumbcontainer a {
	color: #666;
}
/************ Google Search bar ***********************/

/*#gsc-i-id1::placeholder{
font-size:16px!important
}*/


@media only screen  and (max-width: 767px) {
/*#gsc-i-id1::placeholder{
font-size:22px!important;
color:#f6f6f6;
}*/

.navbar-collapse {
	border:none!important;
}
/*.cse input.gsc-input, input.gsc-input {
	padding-left: 0px!important;
	padding-bottom: 5px!important;
	color:#fff;
	font-weight: 500;
	background-color:#002e52;!important;
}*/

.navbar-toggle {
	border: none;
	font-size: 18px;
	min-width: 2px;
	padding-bottom: 20px;
}

.navbar-toggle:hover {
background-color:#002e52!important;
}

}


@media only screen and (max-width: 479px) {
#gsc-i-id1::placeholder{
font-size:12px!important;
/*color:#f6f6f6;*/
}
}

/**************** footer **************************/

footer {
	padding: 20px 0 20px 0;
	color: #f8f8f8;
	margin-top: 20px;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color: #fff;
	font-size: 1.1em
}
.btn-info, .footerlinks a {
	color: #fff;
}
#sub-footer, footer {
	background: #011a2e
}
footer ul.link-list li a {
	color: #eaeaea;
	font-size: 1.1em;
	line-height: 1.6em;
	list-style-type: none;
}
footer a, footer a:hover, footer ul.link-list li a:hover {
	color: #fff;
}
footer .footerlinks .social-network, footer .footer-title {
	position: relative
}
.footerlinks {
	padding-bottom: 5px
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color: #fff;
	font-size: 1.1em
}
footer address {
	line-height: 1.6em;
	color: rgba(255,255,255,.78)
}
ul.link-list {
	list-style-type: none;
	margin-left: -40px;
}

@media only screen and (max-width: 995px) {
.link-list li {
	background-color: #002e52;
	padding: 10px;
	min-height: 44px;
	margin-bottom: 9px;
}
}
.socialfooter {
	margin-bottom: 10px;
}
.socialfooter a {
	color: #fff;
	display: inline-block;
	font-size: 22px;
	margin-right: 10px;
	text-decoration: none;
}
.footerlinks, .socialfooter fa, .socialfooter fa a {
	
}

@media only screen and (max-width: 995px) {
.socialfooter a {
	margin-top: 10px;
}
.socialfooter a {
	font-size: 1.6em;
}
}
#sub-footer {
	text-shadow: none;
	color: #f5f5f5;
	padding: 0
}
#sub-footer p {
	margin: 0;
	padding: 0
}
#sub-footer span {
	color: rgba(255,255,255,.63)
}
.copyright {
	text-align: left;
	font-size: 12px
}
.ClearingCTA {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}
.QAA {
	width: 153px;
	height: 100px;
	float: left;
	background-image: url("/SiteAssets/images/QAA.png");
	background-repeat: no-repeat;
	margin-bottom: 20px;
	margin-top: 10px;
}

/****** Media Queries *********/

@media (max-width: 995px) {
.mobilehide {
	display: none!important;
}
.footermenubutton, .footermenubutton:hover, .footermenubutton:focus {
	display: block;
	width: 100%;
	text-align: center;
	padding: 10px;
	background-color:#002e52;
	border: 0px;
}


}

@media only screen and (min-width: 768px) and (max-width: 995px) {
footer ul.link-list li a {
	color: #eaeaea;
    }
}

/*@media only screen and (min-width: 480px) and (max-width: 767px) {
.cse input.gsc-search-button, input.gsc-search-button {
	padding: 18px !important;
	background-size: 26px 24px!important;
	margin-top: 12px !important;
    }
}*/

@media only screen and (max-width: 767px) {
.desktopshow {
	display:none;
}
#m_search-container {
	width: 100%;
	padding: 20px;
	margin: 0px auto;
	background-color: #000;
	padding-top: 35px;
}
/*#gsc-iw-id1 {
	background-color:#000!important;
	color: #f6f6f6!important;
	}*/
}

@media all and (max-width: 767px) {

#gcsdesktop {
	display:none;
}

.nav-main {
	margin-top: 25px;
}
.main-menu .navbar-toggle {
	position: absolute;
	padding: 2px;
	left: 10px!important;
	top: 0px;
	z-index: 999;
	color: white;
	font-size: 1.2em;
}
#gcsearch {
	float: left;
	width: 100%;
	margin-left: 12px;
	margin-top: -12px;
}
.navbar-brand {
	margin-left: 0px;
}
.nav > li {
	background-color: #011a2d;
	margin-top: 10px;
}
footer ul.link-list li a {
	color: #eaeaea;
}
.nav > li a {
	color:#ffffff!important;
	font-size: 1.2em;
}
}

@media all and (min-width: 768px) {
.nav > li a {
	color:#ffffff!important;
	font-size: 20px;
		padding: 10px 11px;
}
}

@media all and (min-width: 996px) {
.nav > li a {
	color:#ffffff!important;
	font-size:20px;
	padding: 10px 18px;
}
}

@media all and (min-width: 1200px) {
.nav > li a {
	color:#ffffff!important;
	font-size:20px;
		padding: 10px 20px;
}
}



@media only screen and (max-width: 479px) {

.nav-main {
	margin-top: 25px;
}
.main-menu .navbar-toggle {
}


/*#gsc-i-id1::placeholder{
font-size:20px!important
}*/

/*#gcsearch {
	float: left;
	width: 100%;
	margin-left: -5px!important;
	padding: 0px;
	margin-top: -12px;
}*/
.navbar-brand {
	margin-left: 0px;
}
#cookie-bar {
	padding: 10px;
	font-size: 1em;
}
#cookie-bar p {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 1em;
}
#cookie-bar a {
	display: block;
	font-size: 1em;
	margin: 10px 0;
	padding: 5px;
}
.navbar-nav > li > a::after {
	display: inline-block;
	font-size: .6em;
	margin: 0 0 0 6px;
	font-family: FontAwesome;
	color: #f60;
	content: '\f054';
}
}

ul.link-list {
	margin-left: 0px!important;
	margin-bottom: 20px;
	padding-left: 0px;
}

.footerlinks .footer-title {
	padding-bottom: 10px!important;
}



